
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "turf_tasker", "turf_tasker.csproj", "{213C0410-B143-4D14-8ECE-760E9680CDCF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{213C0410-B143-4D14-8ECE-760E9680CDCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{213C0410-B143-4D14-8ECE-760E9680CDCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{213C0410-B143-4D14-8ECE-760E9680CDCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{213C0410-B143-4D14-8ECE-760E9680CDCF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
